Subject: California & Portland Contacts (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 15 Jan 1999 09:15:18 WST

From: [email-masked]

Dear Friends-

My name's Christopher Peck and I am a certified educator in holistic
management and a long-time permaculture teacher and writer. I will be
traveling through california and oregon in the next several months and would
like to meet permaculture and holistic management folks in the region, and
visit any sites of interest. I will also be in Portland for a couple months,
helping out my sister and her new-born. Any relevant contacts for portland
would be great too. Thank you in advance for your help.

Christopher Peck
Santa Fe, New Mexico